DynDeveloper.com

DynDeveloper.com

Sign Up Now!Log In
george.munoz 12/11/2012 1:37:57 PM

GP10 upgrade to SP4

Hi,


I am trying to upgrade my GP 10 SP 3 to SP 4.  When I click the installation package everything runs smoothly.  Then I open GP Utilities and as expected it tells me that I have to upgrade my databases.  When it starts the upgrade I almost immediately get the following error


The following SQL statement produced an error:
 CREATE UNIQUE NONCLUSTERED INDEX [AK2EXT40800] ON [dbo].[EXT40800]  ( [Extender_Menu_Name] ASC, [DEX_ROW_ID] ASC ) ON [PRIMARY]  


Any ideas of how to solve this?


Thanks

Version: GP 10
Section: Dynamics GP